﻿@media only screen and (max-width: 640px) {
    #general-content #detail-concours {
        padding-top: 0;
    }
}

    img.imgLanding {max-width:100%;}
    .content {
        max-width: 100%;
        width: auto;
        height: auto;

    }


    img.thumb, .photos-wrapper, .photos-wrapper:nth-child(n) {
        width: 150px;
        vertical-align:top;
    }
    img.thumb:hover {cursor: pointer;}

    .btn.long.servernext {
        display:none;
    }
    
    /* voting section for each photo */
    .photos-wrapper .activites {
        /*display:none;*/
    }
    
       #gallery {
        max-width:793px;
        margin:0 auto;
        /*background: url(../media/gallerybg.png) repeat;*/
        padding-top:25px;
        padding-bottom:25px;
        color:#fff;
    }

    .share-contest{
        border-top: 3px solid #000;
    }
    .footer-zone-commune {
        border-bottom: 3px solid #000;
    }


    #detail-concours #header-concours,
    #general-content #detail-concours #gallery,
    .wrapper-share.open .dat-menu,
    .share-contest, .footer-zone-commune,
    #menu-viewer-concours-smaller.open .dat-menu,
    #menu-viewer-concours-smaller .dat-menu,
    #overlay {
        background-color: #fff;
    }
    .communityZone #confirmationUpload,
    .option-block,
    .option-block:first-child,
    .option-block:last-child {
        border-color: #fff;
    }
    .content-options {
        background:#fff;
    }


                .option-block,
    #general-content #detail-concours #bandeau-attente-winner,
    #results-wrapper .winner,
    #uploadPhotoParticipationApercu,
    .communityZone #confirmationUpload,
    div#conteneur-more .more, div#conteneur-more .more:hover{
        background-color: #fff;
    }


                .color1, .color1 *,
    .FFS a,
    h2.mp-label,
    #general-content #detail-concours #gallery #contentMenu #menu-viewer-concours a:hover,
    #general-content #detail-concours #gallery #contentMenu #menu-viewer-concours a.selected,
    #mode-viewer-profil a:hover, #mode-viewer-profil a.selected, #mode-viewer a:hover, #mode-viewer a.selected,
    #results-wrapper *,
    .communityZone .navigation-left a,
    .communityZone .navigation-right a,
    #header-concours .texte-concours .title-concours ,
    #header-concours .texte-concours .dodations-concours,
    #conteneurUploadPhotoParticipation #uploadPhotoParticipationApercu label,
    #conteneurUploadPhotoParticipation #uploadPhotoParticipationApercu #cancelUpload a,
    .communityZone #confirmationUpload .confirm-picto,
    .communityZone #confirmationUpload .confirm-txt,
    .communityZone #confirmationUpload a,
    .communityZone .conteneurPhotoListGauche .detail-user-droite p.username *,
    .communityZone .conteneurPhotoListDroite .detail-user-droite p.username *,
    .share-contest .right-align a:hover,
    #general-content #detail-concours #bandeau-attente-winner,
    .meta-overlay a.lien-slideshow,
    .lien-slideshow {
        color:#000;
        text-shadow:none;
    }
    #uploadProgressBarreParticipation,
    .conteneur-share-url {
        background-color:#000;
    }
    #conteneurUploadPhotoParticipation #uploadPhotoParticipationApercu #submitZone,
    .conteneurPhotoListDroite .detail-user-droite{
        border-color:#000;
    }


                .color2, .color2 *,
    .share-contest .left-align *, a.homesite,
    #header-concours .texte-concours,
    .activites .share-grid *,
    .wrapper-share.open .sous-menu-dropdown *, .wrapper-share.open .dat-menu li a,
    #infos-crop-desktop, #infos-crop-mobile,
    #conteneurUploadPhotoParticipation #uploadPhotoParticipationApercu .formInfos,
    #menu-viewer-concours-smaller.open .dat-menu li a
    {
        color:#6A6A6A;
        text-shadow:none;
    }
    #menu-viewer-concours-smaller .u,
    #menu-viewer-concours-smaller .u .fleche{
        color:#6A6A6A;
    }
    #conteneurUploadPhotoParticipation #general-content textarea,
    #conteneurUploadPhotoParticipation #general-content input[type="text"]{
        border-color:#6A6A6A;
    }


    .photos-wrapper .pseudo {
        text-align:left;
    }
                .photos-wrapper *,
    .photos-wrapper .pseudo a,
    #general-content #detail-concours #gallery #contentMenu #menu-viewer-concours span,
    #general-content #detail-concours #gallery #contentMenu #menu-viewer-concours a,
    #mode-viewer-profil a, #mode-viewer a,
    .share-contest .right-align, .share-contest .right-align a,
    .footer-zone-commune .inline-align, .footer-zone-commune .inline-align a,
    .communityZone .conteneurPhotoListGauche .detail-user-droite *,
    .communityZone .conteneurPhotoListDroite .detail-user-droite *,
    .social-links-viewer a,
    .like_picto_unselected,
    .activites .nb_like_score, .conteneurPhotoGrid .nb_like_score,
    .separation-repost,
    .conteneur-share-url {
        color:#999;
        text-shadow:none;
    }


                .conteneurPhotoListDroite .activites .like_picto_unselected:hover,
    .conteneurPhotoListDroite .activites .like_picto_selected,
    .like_picto_unselected:hover,
    .like_picto_selected,
    .like_picto_unselected2:hover,
    .like_picto_selected2 {
        color:#032e6c;
        text-shadow:none;
        text-decoration:none;
    }

    .like_picto_selected{cursor:default;}
    .like_picto_selected.ss-like:before,.like_picto_selected.ss-like.right:after{content:'\2713';text-decoration:none;}
    
                div#conteneur-more .more, div#conteneur-more .more:hover{
        background-color:#999;
        color:#fff;
    }


                #conteneurUploadPhotoParticipation #uploadPhotoParticipationApercu #btSendUpload,
    #conteneurUploadPhotoParticipation #uploadPhotoParticipationApercu #btSendUpload:hover,
    #exit {
        color: #fff !important;
        background: #000 !important;
        border:none;
    }


                #uploadProgressBarreParticipation > span{
        background-color: #6A6A6A;
            -webkit-box-shadow: inset 0 2px 9px rgba(255, 255, 255, 0.3), inset 0 -2px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 2px 9px rgba(255, 255, 255, 0.3), inset 0 -2px 6px rgba(0, 0, 0, 0.4);
    background-image: -o-linear-gradient(
        center bottom,
        #6A6A6A 37%,
        #000 69%
        );
}



.share-contest .right-align a{
    opacity:1;
}
.conteneurPhotoListGauche .PhotoListGauchePhoto {
    border:none;
}

a.lien-repost,
.wrapper-share .dat-menu{
    background-color: transparent;
}

.wrapper-share .dat-menu:hover {
    box-shadow: none;
}
.wrapper-share.open .dat-menu,
.wrapper-share.open .dat-menu:hover {
    box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);
}

.mp-container, .mp-options-wrapper,
.custo-transparence{
    background-color: rgb(0, 0, 0);
    background-color:rgba(0, 0, 0, 0.15);
}
.mp-container, .mp-options-wrapper{
    border-color: rgb(0, 0, 0);
    border-color:rgba(0, 0, 0, 0.15);
}

.ie .custo-transparence,
.ie .conteneurPhotoListGauche .PhotoListGauchePhoto{
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000,endColorstr=#33000);
    zoom: 1;
}


.btn.long.servernext {
    display:none;
} 
